View Issue Details

IDProjectCategoryView StatusLast Update
0000137TeraCopyUIpublic2017-06-17 03:52
Reportersauron99 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.2Fixed in Version3.2 
Summary0000137: Feature Request - Ability to PIN Favorite Folders
DescriptionPlease add the ability to "PIN" favorites under the Target tab. It would be nice if the PINS were at the top of the Favorites & Recent list.
Also the ability to remove a folder from the Favorites & Recent list would be appreciated.
TagsNo tags attached.
OS
OS Version

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-12 11:27 sauron99 New Issue
2017-04-13 04:01 CodeSector Status new => confirmed
2017-06-17 03:52 CodeSector Status confirmed => resolved
2017-06-17 03:52 CodeSector Resolution open => fixed
2017-06-17 03:52 CodeSector Fixed in Version => 3.2
2017-06-17 03:52 CodeSector Target Version => 3.2